<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaPackageScope org.jetbrains.kotlin.descriptors.ClassDescriptor findClassifierByJavaClass$descriptors_jvm(org.jetbrains.kotlin.load.java.structure.JavaClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.SyntheticJavaClassDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaPackageScope.FindClassRequest FindClassRequest(org.jetbrains.kotlin.name.Name, org.jetbrains.kotlin.load.java.structure.JavaClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaPackageFragment org.jetbrains.kotlin.descriptors.ClassDescriptor findClassifierByJavaClass$descriptors_jvm(org.jetbrains.kotlin.load.java.structure.JavaClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaClassDescriptor org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaClassDescriptor copy$descriptors_jvm(org.jetbrains.kotlin.load.java.components.JavaResolverCache, org.jetbrains.kotlin.descriptors.ClassDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.DeclaredMemberIndex">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.JvmPackageScope">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaPackageScope.KotlinClassLookupResult.SyntheticClass">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaPackageFragment java.util.List&lt;org.jetbrains.kotlin.name.FqName&gt; getSubPackageFqNames$descriptors_jvm()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaPackageScope.KotlinClassLookupResult.Found">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaClassDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaClassDescriptor.LazyJavaClassTypeConstructor LazyJavaClassTypeConstructor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaPackageScope.FindClassRequest org.jetbrains.kotlin.name.Name getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaClassMemberScope org.jetbrains.kotlin.storage.NotNullLazyValue&lt;java.util.List&lt;org.jetbrains.kotlin.descriptors.ClassConstructorDescriptor&gt;&gt; getConstructors$descriptors_jvm()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaScope">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaStaticClassScope">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaStaticScope">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaPackageScope.FindClassRequest org.jetbrains.kotlin.load.java.structure.JavaClass getJavaClass()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.JvmPackageScope org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaPackageScope getJavaScope$descriptors_jvm()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaPackageFragment">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaPackageScope">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaAnnotationDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaTypeParameterDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.ClassDeclaredMemberIndex">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.SyntheticJavaClassDescriptor.FakeJavaClass FakeJavaClass()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaPackageScope.KotlinClassLookupResult.NotFound">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaPackageFragment java.util.Map&lt;java.lang.String,org.jetbrains.kotlin.load.kotlin.KotlinJvmBinaryClass&gt; getBinaryClasses$descriptors_jvm()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.JavaDescriptorUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.java.lazy.descriptors.LazyJavaClassMemberScope">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
